#shrs_MAP46710_target { text-align: center; width: auto; margin: 5px; border-style: solid; padding: 4px; border-width: 2px; border-color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; height: auto; }
 #shrs_MAP46710_pagingDsp { font-size: 1.2em; font-weight: bold; text-align: center; }
 #shrs_MAP46710_pagingDsp ul.shrs_MAP46710_pagingList { padding: 0px; margin: 5px 0px 0px; }
 #shrs_MAP46710_pagingDsp ul.shrs_MAP46710_pagingList li { display: inline; list-style-type: none; padding-right: 10px; }
 #shrs_MAP46710_pagingDsp ul.shrs_MAP46710_pagingList li.shrs_MAP46710_currentPage { font-size: 1.3em; font-weight: bold; }
 #shrs_MAP46710_pagingDsp ul.shrs_MAP46710_pagingList li a { color: rgb(0, 82, 156); }
 #shrs_MAP46710_pagingDsp ul.shrs_MAP46710_pagingList li.shrs_MAP46710_currentPage a { text-decoration: none; color: rgb(0, 0, 0); }
 ul.shrs_MAP46710_productDspList li a.MAP46710_productNameLink { color: rgb(0, 0, 0); font-size: 1.1em; }
 .shrs_MAP46710_productDiv { vertical-align: top; padding: 5px; border-style: solid; border-width: 2px; border-color: rgb(0, 0, 0); display: inline-block; margin: 5px; width: 295px; height: 500px; font-family: Arial, Helvetica, sans-serif; overflow: auto; }
 ul.shrs_MAP46710_productDspList { margin: 0px; padding: 0px; }
 ul.shrs_MAP46710_productDspList { margin: 0px; padding: 0px; }
 ul.shrs_MAP46710_productDspList li { list-style-type: none; margin-bottom: 5px; font-size: 15px; text-align: center; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pTitle { font-size: 1em; font-weight: bold; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pThumb { display: block; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pThumb a img { max-width: 150px; height: auto; max-height: 150px; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pShortDesc { display: block; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pDesc { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pPrice { font-weight: bold; color: rgb(8, 82, 165); }
 ul.shrs_MAP46710_productDspList li.MAP46710_pRetailPrice { display: block; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pSku { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pImage { display: block; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pManufacturer { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pIsbn { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pMerchantName { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pPartnumber { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pMerchantsubcategory { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pCustomText { display: none; }
 ul.shrs_MAP46710_productDspList li.MAP46710_pImage a { font-size: 0.8em; color: rgb(0, 0, 0); text-decoration: none; }
 #shrs_MAP46710_largerImageViewer { border: 2px solid black; position: fixed; left: 35%; top: 50%; background-color: white; z-index: 503; height: auto; margin-top: -200px; width: auto; display: none; }
 ul.shrs_MAP46710_productDspList li span { margin-right: 5px; color: rgb(94, 94, 94); }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_productName { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_thumbnail { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_price { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_shortDesc { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_image { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_manufacturer { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_subcategory { display: none; }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_partNumber { }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_retailPrice { }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_sku { }
 ul.shrs_MAP46710_productDspList li span.MAP46710_lbl_isbn { }

